RubyGems Navigation menu

pace 0.0.6

Resque-compatible job processing in an event loop

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.6 - June 22, 2011 (10,5 KB)
  2. 0.0.5 - June 22, 2011 (10,5 KB)

dependencias de Runtime (1):

em-redis >= 0.3.0

dependencias de Development (2):

resque ~> 1.17.1
rspec ~> 2.6.0

Propietarios:

Autores:

  • Dave Yeu

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 7.947

Para esta versión 4.741

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: